
#navigation ul li { float: left; }


#navigation ul ul li{ 
    height: 17px;
    display: block;
    line-height: 20px;
}

#navigation ul ul { display: none; }

#navigation ul a:hover{ color: #f8dbc3; }

#navigation ul li:hover > ul  { display: block; }

.twoinarow { position: relative; }
.twoinarow .newsWrap.last{ top: 0; position: absolute; right: 0;}


.threeinarow { position: relative; }
.threeinarow .newsWrap.last{ top: 0; position: absolute; right: 0;}
.threeinarow .newsWrap.middle{ top: 0; position: absolute; left:35%;}